### Struct

# Gimp HSV

#### Description [src]

    struct GimpHSV {
      gdouble h;
      gdouble s;
      gdouble v;
      gdouble a;
    }

Definitions and Functions relating to HSV colors.

###### Structure members

`h`

  The hue component.

`s`

  The saturation component.

`v`

  The value component.

`a`

  The alpha component.

#### Instance methods

###### gimp_hsva_set

No description available.

###### gimp_hsv_clamp

No description available.

###### gimp_hsv_set

No description available.

###### gimp_hsv_to_rgb

Converts a color value from HSV to RGB colorspace.